Reader question: Old iPhone wanted for Corona warning app

Do you want to use the Corona warning app buy an old iPhone, it should be compatible with the software too. In accordance with a reader question in this direction, I will therefore show you in this guide those models of the Apple smartphone with which you can use the Corona app for Germany. So you can buy an iPhone cheaply to equip older family members or children with the aid. In the following overview you will also find a note on whether the individual models Compatible with iOS 14 are - so you will also be up to date in the future.

Are you also looking for an old iPhone for Corona warning app? Then also make sure that it is compatible with iOS 14. Here are my recommendations for iPhones for the Corona app.

Are you also looking for an old iPhone for Corona warning app? Then also make sure that it is compatible with iOS 14. Here are my recommendations for iPhones for the Corona app.

These Apple iPhones are compatible with the Corona warning app

The Corona Warning App from the Robert Koch Institute (RKI) requires iOS 13.5 or newer. This means that a lot of current and older models are still compatible with it, but not all previous iPhones. The oldest Apple smartphones that Compatible with iOS 13 are the iPhone 6s and the iPhones 6s Plus from 2015. Furthermore, there are the SE and 7 models from 2016, the 8 and X models from 2017, the XR and XS models from 2018 and the 11 models from 2019. The upcoming (probably four) iPhone 12 models will be delivered with iOS 14 and are therefore also compatible with the Corona warning app. 

[appbox appstore id1512595757]

iPhone models for Corona app and iOS 14

Here I have listed the iPhone models in a clear table that are compatible with both the RKI's Corona warning app and iOS 14. The respective sources of supply are always at Amazon, eBay, reBuy and Flip4Shop. At Amazon, please do not be distracted by the ads. The refurbished iPhone models appear further down the list.

iPhone model Release year iOS 14 compatible Source of supply
iPhone 6s 2015 ja
6s iPhone Plus 2015 ja
iPhone SE 2016 ja
iPhone 7 2016 ja
7 iPhone Plus 2016 ja
iPhone 8 2017 ja
8 iPhone Plus 2017 ja
iPhone X 2017 ja
iPhone XR 2018 ja
iPhone XS 2018 ja
iPhone XS Max 2018 ja
iPhone 11 2019 ja
iPhone 11 Pro 2019 ja
iPhone 11 Pro Max 2019 ja
iPhone SE 2 2020 ja
-
 

 

Effectively for free: iPhone 13 Mini and iPhone 13 deals with top conditions at Otelo - Advertisement

2 comments

  1. Froyo52 says:

    The current version of the Corona-Warn app requires iOS 13.7 and not 13.5.

    • Sir Apfelot says:

      Hello Froyo! You know more than Apple. Quote from the App Store for the current version of the app: "
      Compatibility: Requires iOS 13.5 or later. Compatible with iPhone. "

Leave a Comment

Your e-mail address will not be published. Required fields are marked with * .